/* General 
===========================*/
*, *:focus {
	outline: none!important;
}
body{
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
    overflow-y: hidden;
}
.wrapper {
   display: block;
    position: relative;
}
.main{
    display: block;
    position: relative;
    width: 100%;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}

/*Section-Setting 
===========================*/
.section-setting{
    display: block;
    position: relative;
    width: 100%;
    padding: 70px 0px;
    background-color: #fff;
}
.section-color{
    background-color: #f9f9f9;
}
.section-title{
    display: inline-block;
    position: relative;
    margin: 25px auto 20px;
    text-transform: capitalize;
    font-weight: 800;
    letter-spacing: 2px;
    font-size: 24px;
    color: #42525f;
    padding-bottom: 15px;
}
.section-title:after{
    content:" ";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #652c95;
    left: 0;
    right: 0;
    bottom: 0;
    top: auto;
    margin: auto;
}
#join_us .section-title ,
#contact .section-title{
    margin: 25px 0;
}
#join_us .section-title:after ,
#contact .section-title:after{
    left: 0;
    right: auto;
}

/* Links 
===========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
===========================*/
ul, li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Images  
===========================*/
img {
    display: block;
    max-width: 100%;
    height: 100%;
}

/* Custom-btn  
===========================*/
.custom-btn {
    display: inline-block;
    position: relative;
    border: none;
    height:35px;
    line-height:35px;
    text-align: center;
    font-size: 16px;
    padding: 0 20px;
    border-radius: 3px;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    background-color: #652c95;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.custom-btn:focus ,
.custom-btn:hover{
    color: #fff;
    background:#01baf2;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
    -webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;
}

/* Forms 
===========================*/
.form-group{position: relative;}
.form-group label{
    display: block;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 15px;
    text-transform: capitalize;
    margin: 5px auto;
    line-height: 25px;
    color: #01baf2;
}
.form-group .form-control {
    display: block;
    position: relative;
    border: 0;
    border-bottom: 2px solid #9f9f9f;
    background-color: transparent;
    margin: 0px auto;
    padding: 0;
    border-radius: 0;
    height: 40px;
    line-height: 40px;
    letter-spacing: 1px;
    font-size: 14px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: 0;
    color: #1a1a1a;
}
.form-group textarea.form-control{
    height: 120px;
    resize: none;
}
.form-group .form-control:hover , 
.form-group .form-control:focus {
    outline: 0;
    border: 0;
    border-bottom: 2px solid #01baf2;
    -webkit-box-shadow: none;  
       -moz-box-shadow: none;
            box-shadow: none;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 15px;
    height: 15px;
    line-height: 15px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 50%;
    font-size: 12px;
}
input[type=checkbox]+label::before {
    top: 0;
    border-radius: 0;
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    background: #8bc34a;
    border-color: #8bc34a;
}
.radio-wrap {
    display: inline-block;
    margin: 5px 15px 5px -10px;
}
.radio-wrap label {
    width: 100%;
    border-radius: 0;
    margin: 0;
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 35px;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 16px;
}
.radio-wrap span{
	display: inline-block;
	text-transform: capitalize;
	font-size: 13px;
	vertical-align: text-bottom;
}
.radio-wrap input[type="radio"]:empty, 
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}

/*File Upload 
===========================*/
.fileupload {
    display: block;
    overflow: hidden;
    position: relative;
    background: #01baf2;
    border-radius: 5px;
    padding: 5px;
    margin: 10px auto;
    width: 98%;
    text-align: center;
    cursor: pointer;
}
.fileupload .fileicon {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    vertical-align: middle;
}
.fileupload .filebody {
    display: inline-block;
    line-height: 30px;
    vertical-align: middle;
}
.fileupload .filebody p {
    margin: 0;
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1px;
}
input.upload {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    padding: 0;
    margin: auto;
    cursor: pointer;
    opacity: 0;
    z-index: 999;
    filter: alpha(opacity=0);
}
.fileupload:hover{
    background-color: #652c95;
}

/* Custom Text
===========================*/
.big-title{
    display: block;
    position: relative;
    margin: 15px 0;
    font-weight: bold;
    font-size: 22px;
    color: #af9832;
    line-height: 40px;
}
.head-title{
    display: block;
    position: relative;
    margin: 0 0 30px;
    color: #42525f;
    line-height: 54px;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 50px;
    letter-spacing: 1px;
}
.sub-title{
    display: block;
    position: relative;
    margin: 15px 0;
    font-size: 20px;
    color: #323232;
    line-height: 30px;
}
.info-text{
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 20px;
    color: #6b6b6b;
    margin: 15px auto;
    letter-spacing: 1px;
    text-transform: lowercase;
}

/*up-btn 
===========================*/
.up-btn {
    display: none;
    position: fixed;
    right: 15px;
    bottom: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 3px;
    background-color: #01baf2;
    color: #fff;
    text-align: center;
    font-size: 25px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.up-btn svg{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 26px;
    cursor: pointer;
}
.up-btn:hover{
    background-color: #000;
}

/*Loading
===========================*/
.loader {
    bottom: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #01baf2;
    overflow: hidden;
}
.container1 > div,
.container2 > div {
    width: 15px;
    height: 15px;
    border-radius: 100%;
    position: absolute;
    background:#ffffff;
    -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
       -moz-animation: bouncedelay 1.2s infinite ease-in-out;
            animation: bouncedelay 1.2s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
       -moz-animation-fill-mode: both;
            animation-fill-mode: both;
}
.spinner .spinner-container {
    position: absolute;
    width: 100%;
    height: 100%;
}
.container2 {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}
.circle1 {
    top: 0;
    left: 0;
}
.circle2 {
    top: 0;
    right: 0;
}
.circle3 {
    right: 0;
    bottom: 0;
}
.circle4 {
    left: 0;
    bottom: 0;
}
.container2 .circle1 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.container2 .circle1,
.container2 .circle2,
.container2 .circle3,
.container2 .circle4 {
    background:#ffffff;
}
.container1 .circle2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.container2 .circle2 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
.container1 .circle3 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}
.container2 .circle3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}
.container1 .circle4 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}
.container2 .circle4 {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}
@-webkit-keyframes bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0.4)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}
@keyframes bouncedelay {
    0%,
    80%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.25);
    }
    40% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}
.spinner {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 70px;
    height: 70px;
    margin: auto;
    padding: 5px;
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 0px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: transparent;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 0px;
    background: #652c95; 
    width: 0px;
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background: #652c95; 
    width: 0px;
}
::-webkit-scrollbar {
    width: 0px;
}
::-moz-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: transparent;
}
::-moz-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #652c95; 
    width: 0px;
    -webkit-box-shadow:none; 
}
::-moz-scrollbar-thumb:window-inactive {
  background: #652c95; 
    width: 0px;
}
.scroll-y{
    max-height: 910px;
    overflow-y: auto;
}
.scroll-y::-webkit-scrollbar {
    width: 5px;
}
.scroll-y::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: transparent; 
}
.scroll-y::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: tr;
    width: 3px;
    -webkit-box-shadow:none; 
}
.scroll-y::-webkit-scrollbar-thumb:window-inactive {
  background: #652c95; 
    width: 3px;
}
.scroll-y::-webkit-scrollbar {
    width: 3px;
}
.scroll-y::-moz-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
}
.scroll-y::-moz-scrollbar-thumb {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #652c95; 
    width: 3px;
    -webkit-box-shadow:none; 
}
.scroll-y::-moz-scrollbar-thumb:window-inactive {
  background: #652c95; 
    width: 3px;
}

/*Header
===========================*/
.header {
    display: block;
    position: fixed;
    background-color: rgba(255,255,255,0);
    top: 0px;
    left: 0;
    width: 100%;
    box-shadow: none;
    padding: 5px 0px;
    z-index: 9998;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.header.colored{
    padding: 0;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
    background-color: rgba(255,255,255,0.95);
    box-shadow: 0px 5px 15px -5px #ddd;
}
.header > .container {
    margin-bottom: -80px;
}
.header .logo {
    display:none;
    position: relative;
    float: left;
    height: 80px;
    padding: 10px 5px;
}
.header.colored .logo{
    display:block;
}
.header .navbar-right {
	height: 100%;
	margin: 0 auto;
	padding: 19px  0;
}
.header .navbar-nav > li {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    float: none;
}
.header .navbar-nav > li > a {
    color: #01baf2;
    background: transparent;
    font-size: 16px;
    font-weight: 600;
    margin: 0 5px;
    line-height: 40px;
    padding: 0 5px;
    letter-spacing: 2px;
    text-transform: capitalize;
    border-bottom: 2px solid transparent;
} 
.header .navbar-nav > li > a:hover, 
.header .navbar-nav > li > a:focus ,
.header .navbar-nav > li.active > a ,
.header .navbar-nav > li.active > a:hover, 
.header .navbar-nav > li.active > a:focus {
    color: #652c95;
    border-color: #652c95;
} 
.header-widget{
    float: right;
    padding: 20px 0;
    text-align: center;
}
.header-widget .lang{
    margin-left: 10px;
    cursor: pointer;
    float: right;
}
.header-widget .lang img{
    width: 30px;
    height: 30px;
    margin-top: 3px;
}
@media (max-width: 991px) {
    .header-widget .lang img{
        width: 40px;
        height: 40px;
        margin: 0;
    }
    .header .navbar-toggle {
        position: relative;
        display: inline-block;
        background-color: #01baf2;
        padding: 0;
        margin: auto;
        border: none;
        width: 40px;
        height: 40px;
        border-radius: 3px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
    }
    .header .navbar-toggle:hover,
    .header .navbar-toggle:focus {
        background-color:#652c95;
        outline: none;
    }
    .header .navbar-toggle .icon-bar {
        display: block;
        width: 75%;
        height: 4px;
        border-radius: 2px;
        background-color: #fff;
        margin: 6px auto;
    }
    .header .container {
        position: relative;
        margin: 0 auto;
    } 
    .header .nav-main {
        padding: 10px 0;
        clear: both;
        display: block;
        float: none;
        width: 100%;
    }
    .navbar-nav {
        float: none!important;
        margin: 0;
	}
    .header .navbar-right {
        margin: 0;
        padding: 10px 0;
    }
    .navbar-header {
        float: none;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .collapse.in {
        display:block !important;
	}
    .header .navbar-collapse {
        border-top: none;
        background-color: #01baf2;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .container>.navbar-header {
        margin-right: 0;
        margin-left: 0;
        padding-left:0px;
        padding-right:0px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .collapse.in {
  		display:block !important;
	}
    .header ul.nav li {
        display: block;
        float: none;  
	}
    .header .navbar-nav > li > a {
        line-height: 40px;
        display: block;
        text-align: left;
        color: #fff;
        margin: 1px auto;
        padding: 0 15px;
        border: 0;
    }    
    .header .navbar-nav > li > a:hover, 
    .header .navbar-nav > li > a:focus ,
    .header .navbar-nav > li.active > a ,
    .header .navbar-nav > li.active > a:hover, 
    .header .navbar-nav > li.active > a:focus {
        color: #01baf2;
        background-color: #fff;
        border: 0;
    } 
}

/* Lang Wrap
============================*/
.lang-wrap{
    display: block;
    position: fixed;
    background-color: #fff;
    text-align: center;
    width: 100%;
    max-width: 270px;
    height: 100%;
    top: 0;
    right: -100%;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    z-index: 9999;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    box-shadow: 0 10px 20px rgba(0,0,0,.10);
}
.lang-wrap.in{
    right: 0px;
    visibility: visible;
    opacity: 1;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
}
.lang-wrap .close-btn{
    position: absolute;
    left: -25px;
    top: 5px;
    border: 0;
    background-color: #652c95;
    color: #fff;
    line-height: 45px;
    width: 45px;
    height: 45px;
    font-size: 16px;
    vertical-align: bottom;
    border-radius: 50%;
    z-index: 9999;
}
.lang-wrap .lang-list{
    height: 100%;
    width: 100%;
    overflow-y: auto;
}
.lang-wrap .lang-list .title{
    display: block;
    position: relative;
    line-height: 35px;
    padding: 5px 15px;
    text-align: center;
    text-transform: capitalize;
    color: #01baf2;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 14px;
    border-bottom: 1px solid #f9f9f9;
}
.lang-wrap .lang-list li a:hover{
    background-color: #652c95;
    color: #fff;
}
.lang-wrap .lang-list li a{
    display: block;
    position: relative;
    line-height: 35px;
    padding: 5px 15px;
    text-align: center;
    text-transform: uppercase;
    color: #555;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 14px;
    border-bottom: 1px solid #f9f9f9;
}

/* Home
============================*/
.home{
    background: url(../images/home-bc.png) top left no-repeat;
    background-size: contain;
    padding: 100px 0px;
}
.center-height ,
.home .container-fluid ,
.home .row{
    height: 100%;
    position: relative;
}
.home-cont{
    display: block;
    padding: 25px 35px;
    max-width: 630px;
    margin: 70px 15px auto auto;
    text-align: left;
}
.home-cont img{
    width: 200px;
    margin: 15px auto 30px;
}
.home-cont a{
    display: block;
    position: relative;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    background-color: #652c95;
    text-align: center;
    color: #fff;
    font-size: 22px;
}
.home-cont a:after{
    content: " ";
    position: absolute;
    top: 120%;
    left: 0;
    right: 0;
    margin: auto;
    width: 3px;
    height: 120px;
    background-color: #652c95;
}

/* Services
===========================*/
.service-item{
    display: block;
    position: relative;
    margin: 15px auto;
    padding: 15px;
}
.service-item .service-name{
    display: block;
    position: relative;
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 20px;
    color: #01baf2;
    line-height: 40px;
}
.service-item .service-cont{
    margin: 35px auto 0;
    border: 2px solid #01baf2;
    padding: 15px 25px;
    position: relative;
}
.service-item .service-cont:before{
    content: " ";
    position: absolute;
    top: -20px;
    left: -20px;
    border: 2px solid #01baf2;
    border-right: 0;
    border-bottom: 0;
    width: 34px;
    height: 34px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.service-item .service-cont:after{
    content: " ";
    position: absolute;
    bottom: -20px;
    right: -20px;
    border: 2px solid #01baf2;
    border-left: 0;
    border-top: 0;
    width: 34px;
    height: 34px;
     -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.service-item .service-cont li{
    line-height: 25px;
    font-size: 15px;
    color: #777;
    font-weight: 400;
    letter-spacing: .5px;
    margin: 10px auto;
    text-align: left;
}
.service-item:hover .service-cont{
    background-color: #01baf2;
}
.service-item:hover .service-cont li{
    color: #fff;   
}
.service-item:hover .service-cont:after{
    bottom: -20px;
    right: -20px;
    border: 0;
    width:20px;
    height: 20px;
    border-top: 1px solid #01baf2;
    border-left: 1px solid #01baf2;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.service-item:hover .service-cont:before{
    top: -20px;
    left: -20px;
    border: 0;
    width:20px;
    height: 20px;
    border-right: 1px solid #01baf2;
    border-bottom: 1px solid #01baf2;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}

/* Team
===========================*/
.team{
    padding: 80px 0px;
    background: url(../images/our-team.png) right top no-repeat fixed;
}
.team .head-title{
    margin: 0px auto 15px;
    font-weight: 800;
    font-size: 24px;
}
.team .head-title span{
    color: #01baf2;
}
.team .info-text{
    margin: 30px auto;
    font-size: 20px;
    line-height: 34px;
}
.team-vid{
    position: relative;
    display: block;
    max-height: 280px;
    margin: 50px auto;
}
.team-vid img{
    margin: 0 0 0 auto;
    width: 100%;
}
.team-vid a.play{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin: auto;
    padding-left: 5px;
    border-radius: 50%;
    text-align: center;
    font-size: 32px;
    border: 2px solid #01baf2;
    color: #01baf2;
}
.team-vid a.play:hover{
    background-color: #01baf2;
    color: #fff; 
}
.filiter{
    display: block;
    position: relative;
    margin: 15px auto 20px;
    overflow: hidden;
    text-align-last: left;
}
.filiter span{
    display: inline-block;
    position: relative;
    margin: 0px auto;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 18px;
    color: #01baf2;
    line-height: 40px;
    cursor: pointer;
    border-radius: 5px;
    padding: 0 15px;
}
.filiter span:hover{
    background-color: #652c95;
    color: #fff;
}
.filiter .filiter-form{
    float: right;
}
.filiter .filiter-form .form-group{
    display: block;
    margin: 0;
}
.filiter .filiter-form .form-group .form-control{
    display: inline-block;
    width: 200px;
    margin: 0 10px;
    text-transform: capitalize;
    color: #01baf2;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 16px;
}
.team-item{
    display: block;
    position: relative;
    margin: 15px auto;
    padding: 5px;
    text-align: center;
    font-weight: 800;
    letter-spacing: 1px;
    overflow: hidden;
    cursor: pointer;
    background-color: #fff;
    -webkit-box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
    -moz-box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.team-item img{
    margin: 0px auto 15px;
    display: block;
}
.team-item h3{
    display: block;
    position: relative;
    line-height: 25px;
    margin: 10px auto 5px;
    font-size: 16px;
    color: #652c95;
    font-weight: 800;
    letter-spacing: 2px;
}
.team-item p{
    font-weight: 600;
    text-transform: capitalize;
    font-size: 15px;
    line-height: 25px;
}
.team-item:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}

/* News
==========================*/
.news{
    padding: 35px 0px;
    background-color: #01baf2;
    position: relative;
}
.news:before{
    content: " ";
    position: absolute;
    top: -25px;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: #01baf2;
    transform: skewY(-1deg);
}
.news:after{
    content: " ";
    position: absolute;
    bottom: -25px;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: #01baf2;
    transform: skewY(-1deg);
    z-index: 999;
}
.news .section-title{
    color: #fff;
}
.news-item{
    display: block;
    margin: 15px auto;
    cursor: e-resize;
}
.news-item .news-img{
    width: 300px;
    height: 300px;
    border-radius: 50%;
    overflow: hidden;
    margin: 15px auto 0;
    -webkit-box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
    -moz-box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
}
.news-item .news-cont{
    display: block;
    text-align: left;
    padding: 30px;
}
.news-item .news-cont .head-title{
    margin: 10px auto;
    color: #fff;
    font-size: 25px;
    line-height: 35px;
    font-weight: 600;
}
.news-item .news-cont .info-text{
    margin: 0;
    color: #fff;
    font-size: 17px;
    line-height: 25px;
}

/* Join Us
===========================*/
.join_us:before{
    content: " ";
    position: absolute;
    right: 0;
    top: 0;
    width: 480px;
    height: 767px;
    background-image: url(../images/join-us.png);
    background-position: right top;
    background-repeat: no-repeat;
}
.join_us_form{
    max-width: 560px;
}
.join_us_form .form-group .file-field{
    position: relative;
    overflow: hidden;
}
.join_us_form .form-group .file-field input[type=file]{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    z-index: 999;
    cursor: pointer;
    opacity: 0;
}
.join_us_form .form-group .file-field img{
    width: 35px;
    height: 35px;
    position: absolute;
    right: 0;
    top: 0;
}
.join_us_form .form-group .file-field .file-path{
    cursor: pointer;
    display: block;
    position: relative;
    border: 0;
    border-bottom: 2px solid #9f9f9f;
    width: 100%;
    height: 40px;
    line-height: 40px;
    letter-spacing: 1px;
    font-size: 17px;
    font-weight: 600;
    background: transparent;
    color: #652c95;
}

/* Contact
===========================*/
.contact-info{
    display: block;
    padding: 25px;
}
.contact-info img{
    width: 200px;
    margin: 15px auto 30px;
}
.contact-form{
    background-color: #f9f9f9;
    padding: 5px 25px;
    border-radius: 10px;
    max-width: 520px;
    margin: 0px auto;
}
.contact-form .form-group{
    margin: 15px auto;
    overflow: hidden;
}
.contact-form .form-group .custom-btn{
    margin: 0 auto;
    display: block;
}

/* Footer
===========================*/
.footer{
    display: block;
    position: relative;
    text-align: center;
    color: #fff;
    background-color: #01baf2;
    line-height: 30px;
    padding: 15px;
}
.footer h3{
    display: block;
    font-size: 17px;
    font-weight: 800;
    letter-spacing: 1px;
    margin: 10px auto;
    text-transform: capitalize;
    line-height: 35px;
}
.footer h3 img{
    display: inline-block;
    width: 35px;
    margin-right: 3px;
}
.footer p{
    display: block;
    margin: 10px auto;
    font-size: 16px;
    letter-spacing: 1px;
}
.footer .social-links{
    margin: 10px auto;
}
.footer .social-links li{
    display: inline-block;
}
.footer .social-links li a{
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 25px;
}
.footer .social-links li a:hover{
    opacity:0.9;
}

/* Portfolio
==========================*/
.portfolio-item{
    display: block;
    position: relative;
    margin: 25px auto;
    background: #f9f9f9;
    width: 100%;
    padding: 0px 15px;
}
.portfolio-item .portfolio-title{
    display: block;
    position: absolute;
    left: -110px;
    top: 0;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 27px;
    color: #01baf2;
    padding-bottom: 15px;
    text-align: center;
    width: 120px;
}
.portfolio-item .portfolio-title span{
    display: block;
}
.portfolio-item .portfolio-title:after{
    content:" ";
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #652c95;
    left: 0;
    right: 0;
    bottom: 0;
    top: auto;
    margin: auto;
}
.portfolio-slider{
    padding: 5px 15px 0;
    overflow: hidden;
}
.portfolio-slider .item img {
    max-width: 500px;
    margin: 15px auto;
    width: 100%;
}
.slider-port{
    display: block;
}
.slider-port-img{
    position: relative;
    display: block;
}
.slider-port-img img{
    margin: 0 0 0 auto;
    width: 100%;
}
.slider-port-img a.play{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin: auto;
    padding-left: 5px;
    border-radius: 50%;
    text-align: center;
    font-size: 32px;
    border: 2px solid #01baf2;
    color: #01baf2;
}
.slider-port-img a.play:hover{
    background-color: #01baf2;
    color: #fff; 
}
.carousel-control.left ,.carousel-control.right {
    color: #652c95;
    opacity: 1;
    background-image: none;
    background: transparent;
    box-shadow: none;
    font-size: 48px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.portfolio-item .owl-carousel .owl-dots {
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 30px;
    height: 400px;
}
.portfolio-item .owl-carousel button.owl-dot {
    background-color: #652c95;
    border-color: #652c95;    
}
.portfolio-item .owl-carousel button.owl-dot.active,
.portfolio-item .owl-carousel button.owl-dot:hover {
    border-color: #652c95;
    background-color: transparent;
}
.portfolio-slider .custom-carousel {
    margin: 5px auto;
    padding: 0 25px;
    width: 100%;
    min-height: auto;
}
.portfolio-slider .custom-carousel .item {
    text-align: center;
    overflow: hidden;
}
.portfolio-slider .custom-carousel .item .thum{
    cursor: pointer;
    padding: 5px;
}
.portfolio-slider .custom-carousel .item .thum .info-text {
    line-height: 22px;
    font-size: 15px;
    margin: 10px auto;
}
.portfolio-slider .custom-carousel .item  .thum .head-title{
    font-size: 22px;
    margin: 5px auto;
    line-height: 30px;
}
.portfolio-slider .item .gall-group img{
    max-width: 270px;
}
@media all and (min-width:1601px) and (max-width:1750px){
    .home-cont {
        display: block;
        padding: 25px 0px 25px 50px;
        max-width: 680px;
        margin: 20px 0px auto auto;
        text-align: left;
    }
}
@media all and (min-width:1401px) and (max-width:1600px){
    .home-cont {
        display: block;
        padding: 25px 0px 25px 50px;
        max-width: 680px;
        margin: 20px 0px auto auto;
        text-align: left;
    }
}
@media all and (min-width:992px) and (max-width:1200px){
    .join_us:before{
        width: 370px;
    }
    .news-item .news-img {
        width: 270px;
        height: 270px;
    }
    .news-item .news-cont {
        padding: 30px 0 30px 30px;  
    }
}
@media (max-width: 1200px) and (min-width: 1171px){
    .home-cont {
        display: block;
        padding: 25px 0px 25px 50px;
        max-width: 550px;
        margin: 20px 0px auto auto;
        text-align: left;
    }
}
@media all and (min-width:1025px) and (max-width:1170px){
    .home-cont {
        display: block;
        padding: 25px 0px 25px 35px;
        max-width: 435px;
        margin: 20px 15px auto auto;
        text-align: left;   
    }
}
@media all and (min-width:992px) and (max-width:1024px){
    .home-cont {
        display: block;
        padding: 25px 0px 25px 35px;
        max-width: 435px;
        margin: 20px 15px auto auto;
        text-align: left;   
    }
}
@media all and (max-width:991px){
    .section-title {
        text-align: center;
        margin: 0px auto 10px!important;
        display: block;
        max-width: 240px;
    }
    #join_us .section-title:after,
    #contact .section-title:after ,
    .section-title:after{
        width: 70%;
        left: 0;
        right: 0;
        margin: auto;
    }
    .contact-info{
        padding: 5px;
    }
    .info-text{
        text-align: center;
    }
    .join_us:before{
        display: none;
    }
    .portfolio-slider .custom-carousel .item .thum .info-text {
        line-height: 20px;
        font-size: 13px;
        margin: 5px auto;
    }
    .team{
        background: #fff;
    }
    .news-item .news-cont{
        padding: 5px;
        text-align: left;
    }
    .news-item .news-cont .head-title ,
    .news-item .news-cont .info-text{
        text-align: center;
    }
    .home{
        background: #f9f9f9;
    }
    .home-cont{
        width: 100%;
        margin: 15px auto;
        text-align: center;
    }
    .home-cont a{
        margin:0 auto;
    }
    .team .head-title ,
    .team .info-text{
        margin: 0px auto 5px;
    }
    .service-item{
        padding: 0 15px;
    }
    .portfolio-item .portfolio-title {
        position: relative;
        left: 0;
        top: 0;
        margin: auto;
        width: 100%;
    }
    .portfolio-item .portfolio-title span{
        display: inline-block;
    }
}
@media all and (max-width:767px){
    .filiter .filiter-form{
        float: none;
        display: block;
        width: 95%;
    }
    .filiter .filiter-form .form-group .form-control{
        width: 100%;
        display: block;
        margin: 10px auto;
    }
    .portfolio-slider .custom-carousel .item .thum .info-text{
        display: none;
    }
    .portfolio-item .owl-carousel .owl-dots{
        left: -10px;
    }
    .portfolio-slider .custom-carousel .item .thum .head-title {
        font-size: 16px;
        margin: 0px auto;
        line-height: 20px;
    }
    .portfolio-slider{
        padding: 5px;
    }
}
@media all and (max-width:540px){
    .home-cont{
        padding: 5px;
    }
    .home-cont img {
        width: 210px;
        margin: 15px auto;
    }
    .info-text {
        line-height: 25px;
        font-size: 16px;
        margin: 5px auto;
        letter-spacing: 0.5px;
    }
    .slider-port-img a.play {
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 34px;
    }
    .portfolio-item{
        padding: 0px;
    }
    .portfolio-item .owl-carousel .owl-dots {
        position: relative;
        height: auto;
        width: 100%;
        top: auto;
        bottom: auto;
    }
    .portfolio-item .owl-carousel button.owl-dot{
        margin: 0px 3px 10px;
        width: 15px;
        height: 15px;
    }
    .portfolio-slider .custom-carousel .item .thum img {
        width: 100%;
        height: 55px;
        margin: 0 auto;
    }
    .portfolio-slider .custom-carousel{
        overflow: visible;
        padding: 0;
        margin: 0 auto;
    }
    .carousel-control.left{
        left: -10px;
        right: auto;
        width: 25px;
        height: 25px;
        font-size: 26px;
        line-height: 25px;
    }
    .carousel-control.right{
        right: -10px;
        left: auto;
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 26px;
    }
    .portfolio-slider .custom-carousel .item .col-xs-4 {
        padding: 0 10px;
    }
    .news-item .news-img{
        width: 240px;
        height: 240px;
    }
    .footer h3{
        font-size: 14px;
    }
}
